body, p, tr, td, p, ul, li, ol  {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #000000;
	}
form { 
margin-bottom:0; } 

a {
	color:#0090dd }
a:hover {
	color:#66676a;
	text-decoration:none }
.text { 
	font-family: Arial, Verdana; 
	font-size: 12px; 
	color: #000000; }
.header { 	
	font-family: Arial, Verdana; 
	font-size: 14px; 
	color: #009DC3; 
	font-weight: bold; }
.link { 
	font-family: Arial, Verdana; 
	font-size: 12px; 
	color: #006B9D; 
	font-weight: normal; 
	text-decoration: underline; }
.link2 { 
	font-family: Arial, Verdana; 
	font-size: 12px; 
	color: #0090DD; 
	font-weight: normal }
.search { 
	font-family: Arial, Verdana; 
	font-size: 11px; 
	color: #666668;  
	font-weight: bold;  
	text-decoration: none; }
.footer { 
	font-family: Arial, Verdana; 
	font-size: 11px; 
	color: #666668;  
	font-weight: normal; 
	text-decoration: none; }
.searchbox { 
	BORDER-TOP: #404040 2px solid; 
	FONT-SIZE: 10px; 
	BORDER-LEFT: #404040 2px solid; 
	COLOR: #808080; 
	BORDER-BOTTOM: #81807C 2px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BORDER-RIGHT: #81807C 2px solid; }
.secnav, .secsubnav, .leftnav { 
	font-family: Verdana; 
	font-size: 10px; 
	color: Black;  
	font-weight: bold; 
	text-decoration: none; 
	line-height:18px }
.whsecnav {
	padding-left:10px; 
	font-family: Verdana; 
	font-size: 10px; 
	color: #ffffff;  
	font-weight: bold; 
	text-decoration: none; 
	line-height:18px }
.secnavHighlight, .secnav:hover, .secsubnav:hover, .leftnav:hover { 
	font-family: Verdana; 
	font-size: 10px; 
	color: #0090dd;  
	font-weight: bold; 
	text-decoration: none; 
	line-height:18px }
.secnavHighlight { 
	font-family: Verdana; 
	font-size: 10px; 
	color: #0090dd;  
	font-weight: bold; 
	text-decoration: none; 
	line-height:18px}
.headerwhite { 
	font-family: Arial, Verdana; 
	font-size: 12px; 
	color: #ffffff;  
	font-weight: bold; }
.headrev, .subtitle2rev{ 
	font-family:arial;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	background-color:#0090dd }

#NSsecondarynav{ 
	position:absolute;
	top:0px;
	left:0px;
	z-index:921;
	visibility:hidden }
#secondarynav {
	position:absolute;
	top:0px;
	left:0px;
	z-index:920;
	visibility:hidden }
#secondarysubnav{
	position:absolute;
	top:0px;
	left:100px;
	z-index:980;
	visibility:hidden }
#main{
	position:absolute;
	left:0px;top:0px;
	margin-left:16px;
	margin-right:16px;
	z-index:10}
#subnav{
	position:absolute;
	top:107px;
	left:198px; 
	z-index:997;}
#subnavigation{
	position:absolute; 
	top:127px; 
	left:400; 
	z-index:998; 
	visibility:hidden}
#newshighlights {
	/***********************************************
original height was 198px then 265px
***********************************************/
	height:297px;
	width:209px;
	overflow:auto;
	scrollbar-arrow-color: #464646;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #999999;
	scrollbar-face-color: #D4D0C8;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-track-color: #e6e6e6;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
}
.caption,.smtext{
	font-family:arial;
	color:#003399;
	font-size:10px;
	font-weight:bold}
.title1{
	font-family:arial;
	color:#000000;
	font-size:17px;
	font-weight:bold;}
.subtitle1{
	font-family:arial;
	color:#0090dd;
	font-size:18px;
	font-weight:bold;}
.subtitle2{
	font-family:arial;
	color:#0090dd;
	font-size:14px;
	font-weight:bold}
.subtitle2w{
	font-family:arial;
	color:#ffffff;
	font-size:14px;
	font-weight:bold}
.subtitle4black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: arial
}
.subtitle3black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial
}
.subtitle2rev{
	font-family:arial;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	background-color:#0090dd}
.subtitle3{
	font-family:arial;
	color:#0090dd;
	font-size:12px;
	font-weight:bold}
.subtitle3red{
	font-family:arial;
	color: red;
	font-size:12px;
	font-weight:bold}
.subtitle3red:hover {
	font-family:arial;
	color: darkred;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline}
.subtitle3green{
	font-family:arial;
	color: #5FA841;
	font-size:12px;
	font-weight:bold}
.tertiary, .tertiary a{
	font-family:arial; 
	font-size:11px; 
	color:#66676a;
	text-decoration:none}
.tertiary a:hover{
	color:#0090dd;
	text-decoration:underline}
/***********************************************
* HOME LOGIN BOX
***********************************************/	
.login
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: arial }
.login:hover
{
    COLOR: #0090dd;
    TEXT-DECORATION: none }

.loginblk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial }
.loginblk:hover
{
    COLOR: black;
    TEXT-DECORATION: none }
	

.loginred
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: sans-serif;
	text-decoration:none;
	 	}

.loginred:hover
{
    COLOR: red;
    text-decoration:underline }

.loginbox { 
			margin-top:5px; 
			margin-bottom:5px;}
			
.loginbutton { 
	 FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: arial;
	 cursor: pointer }
	 
.loginLRG
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: arial }
.loginLRG:hover
{
    COLOR: #0090dd;
    TEXT-DECORATION: none } 
	 

/***********************************************
* HP VARS BOXES
***********************************************/

.hpvars { 
			font-family: Arial, Verdana; 
			font-size: 12px; 
			color: Black;  
			font-weight: normal; 
			margin-top:0px; 
			margin-bottom:10px;
			text-decoration:none; }
a.hpvars:hover {
			font-family: Arial, Verdana; 
			font-size: 12px; 
			color: Black;  
			font-weight: normal; 
			margin-top:0px; 
			margin-bottom:10px;
			text-decoration:underline; }
.hpvars_title {
			font-weight: bold; }
			

/***********************************************


/***********************************************
* NEWS & HIGHLIGHTS ORIGINAL
***********************************************/

.news_highlights { 
			font-family: Arial, Verdana; 
			font-size: 11px; 
			color: Black;  
			font-weight: normal; 
			line-height:110%; 
			margin-top:0px; 
			margin-bottom:10px;
			text-decoration:none; }
a.news_highlights:hover {
			color:Black;
			text-decoration:underline; }
.news_highlights_title {
			font-weight: bold; }
			

/***********************************************
* NEWS & HIGHLIGHTS RED
***********************************************/

.news_highlights_red { 
			font-family: Arial, Verdana; 
			font-size: 11px; 
			color: Red;  
			font-weight: normal; 
			line-height:110%; 
			margin-top:0px; 
			margin-bottom:10px;
			font-weight: bold; 	
			text-decoration:none; }
a.news_highlights_red:hover {
			color: Red;
			font-weight: bold; 	
			text-decoration:underline; }
			
.news_highlights_darkred { 
			font-family: Arial, Verdana; 
			font-size: 11px; 
			color: #C60000;  
			font-weight: normal; 
			line-height:110%; 
			margin-top:0px; 
			margin-bottom:10px;
			font-weight: bold; 	
			text-decoration:none; }
a.news_highlights_darkred:hover {
			color: #C60000;
			font-weight: bold; 	
			text-decoration:underline; }
			
news_highlights_title_red {
			color: Red;
			font-weight: bold; 	}		
		
news_highlights_title_darkred {
			color: #C60000;
			font-weight: bold; 	}	

/***********************************************
* NEWS & HIGHLIGHTS WHITE
***********************************************/

.news_highlights_white { 
			font-family: Arial, Verdana; 
			font-size: 11px; 
			color: White;  
			font-weight: normal; 
			line-height:110%; 
			margin-top:0px; 
			margin-bottom:10px;
			font-weight: bold; 	
			text-decoration:none; }
a.news_highlights_white:hover {
			color: White;
			font-weight: bold; 	
			text-decoration:underline; }

news_highlights_title_white {
			color: White;
			font-weight: bold; 	}		
			
			
/***********************************************
* NEWS & HIGHLIGHTS BOTTOM LINK TO STORM CENTRAL
***********************************************/

.news_highlights_sm { 
	padding-left:5px; 
	font-family: Verdana; 
	font-size: 10px; 
	color: White;  
	font-weight: bold; 
	text-decoration: none; 
	line-height:20px }
	
a.news_highlights_sm:hover {
	color: White;
	text-decoration:underline; }

news_highlights_sm_title {
	color: White;
	font-weight: bold; 	}		

/***********************************************
* OUTAGE LINKS ON TOP RIGHT
***********************************************/
			
.outage_highlights_red { 
	font-family:arial;
	color: red;
	font-size:12px;
	text-decoration:none;
	font-weight:bold }
a.outage_highlights_red:hover {
	font-family:arial;
	color: red;
	font-size:12px;
	font-weight:bold;	
	text-decoration:underline; }	
	
	
/***********************************************
* SEARCH BOX
***********************************************/			





/***********************************************
* VIDEO BOX TEXT
***********************************************/
#videoheader { 
			font-family: Arial, Verdana; 
			font-size: 12px; 
			color: DarkGreen;  
			font-weight: normal; 
			margin-left:3px; 
			text-decoration:none; }

#videoheader a {
			color: DarkGreen;
			font-weight: bold; 	
			text-decoration:none; }

#videoheader a:hover {
			color: Green;
			font-weight: bold; 	
			text-decoration:underline; }
		
#videofooter { 
	font-family: Verdana; 
	font-size: 9px; 
	color: Black;  
	font-weight: bold; 
	text-align: right; 
	text-decoration: none; 
	line-height:15px }

#videofooter a {
			color: Black;
			font-weight: bold; 	
			text-decoration:none; }

#videofooter a:hover {
			color: #666;
			font-weight: bold; 	
			text-decoration:underline; }
			
			
/***********************************************
* TOP NAV
***********************************************/				

#jsddm
{	margin: 0;
	padding: 0}
  		/* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  			
	#jsddm li
	{	float: left;
		list-style: none;
		font: 11px Arial;
}

	#jsddm li a
	{	display: block;
		font: 11px Arial;
		font-weight: bold;
		color: white;
		height: auto;
		background: #0090DD;
		padding: 2px 5px 2px 5px;
  		/* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
		text-decoration: none;
		border-right: 1px solid white;
		width: auto;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #666}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: 150px;
		font-weight: bold; 	
		background: #FFF;
  		margin: 0 0 0 0; 
  		/* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  		padding: 2px 5px 2px 5px; 
  			/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
		text-decoration: none;
		border-bottom: 1px solid black;
		border-right: 1px solid gray;
		border-left: 1px solid gray;
		height: 14px;
		color: black;
}
		
		#jsddm li ul li a:hover
		{	
		font: 11px Arial;
		font-weight: bold;
		color: white;
		background: #666}

/***********************************************
* Homepage Slider
***********************************************/


/******************************
*
*  RoyalSlider Minimal White Skin (.rsMinW)
*s
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    
*  Sprite: 'rs-minimal-white.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
	background: #FFF;
}


/***************
*
*  1. Arrows
*
****************/

.rsMinW .rsArrow {
	height: 44px;
	width: 30px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
  }


.rsMinW .rsArrowLeft { right: 39px; bottom: 2px; }
.rsMinW .rsArrowRight { right: 9px; bottom:2px; }

.rsMinW .rsArrowIcn {		
	width: 24px;
	height: 24px;
	top: 50%;
	left: 50%;
	margin-top:-12px;	
	margin-left: -12px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-minimal-white.png');
	background-color: transparent;
}
.rsMinW .rsArrowIcn:hover {

}

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -36px; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -68px -68px; }

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rsMinW .rsArrowDisabled .rsArrowIcn { opacity: .3; }


/***************
*
*  2. Bullets
*
****************/

/*placement*/

.rsMinW .rsBullets {
	position: absolute;
	z-index: 35;
	bottom: 8px;
	right: 8px;
	width: auto;
	height: autopx;
	text-align: left;
	overflow: hidden;
	/*overflow:visible;*/
	line-height: 16px;
/*	background-color: #666;
*/		
}

/*bullets*/

.rsMinW .rsBullet {	
	width: 18px;
	height: 18px;
	display: inline-block;
	margin: 0 5px;
	border-radius: 50%;
	background: #aaa;
/*	background: rgba(255,255,255,0.6);*/


	*display:inline; 
	*zoom:1;
}
.rsMinW .rsBullet.rsNavSelected  {
	background: #0086cf;
}



/* v1.0.2 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 560px;
	height: 318px;
	position: relative;
	direction: ltr;
}

.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0); 
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: 319px !important;
	width: 560px !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 560px;
	height: 319px;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	-webkit-backface-visibility: hidden;
}


.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
	-webkit-backface-visibility: hidden;
}







#full-width-slider {
  width: 560 px;
  height: 318 px;
  position:relative;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 45%;
  vertical-align:middle;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.3);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}

.infoBlockLeftWhite {
	position: absolute;
/*	top:auto;
  	left:auto;
*/	max-width:45%;
	background: none;
	padding:15px;
}

.infoBlockRightBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: auto;
  right: 30px;
}
.infoBlockRightWhite {
  position: absolute;
  top: 40px;
  /*right: 18px;*/
  left:318px;
  max-width: 45%;
  background: none;
  overflow: hidden;
}
.infoBlockRightWhite25 {
  position: absolute;
  top: 55px;
  /*right: 18px;*/
  left:340px;
  width:auto;
  padding-bottom: 0;
  background: none;
  overflow: hidden;
  padding: 10px;
  text-align:center;
}

.infoBlockImageWhite {
  position: absolute;
  padding-bottom: 0;
  background: none;
  overflow: hidden;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}

.fullWidth {
  max-width: 1400px;
  margin: 0 auto 24px;
}

.infoBlock {
    padding: 10px;
    height: 100%;
    max-height: 100%;
    min-width: 40%;
    left: 0;
    top: 0;
    right: auto;
    font-size: 12px;
}
.infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }


.pos
{
position: absolute;
left:192px;
top:79px;
height:318px; 
width:577px;
overflow:hidden;
}


/* Global Styles --------------------------*/

.flt-l {
	float: left;
	margin: 0 20px 10px 0;
}

.flt-r {
	float: right;
	margin: 0 0 10px 20px;
}
